<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>	ECommerce</title>


	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>

	<!-- nv section -->
   <nav>
   	<ul>
   	<li id="logo">
   		
   		<img src="./img/logo.png">
   	</li>
   	<li><a href="#">Home</a></li>
   	<li><a href="#">Products</a></li>
   	<li><a href="#">Transactions</a></li>
   	<li><a href="#">Cart</a></li>
   	</ul>
   </nav>
   <!-- end nav section -->

   <!-- intro section -->
   <section id="introd">
   	<h1>Welcome to our exquisite Online shop</h1>
   	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
   	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
   	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
   	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
   	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
   	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
   	<button> Indulge yourself !</button>
   </section>
   <!-- end intro section -->

   <!-- featured products -->
   <section id="featured">
   	<h2>Featured Products</h2>
   	<div>
   		<div class="card">
   			<h3>NEW</h3>
   			<img src="./img/1.jpg">
   		</div>
   		<div class="card">
   			<h3>FLASHY</h3>
   			<img src="./img/2.jpg">
   		</div>
   		<div class="card">
   			<h3>POSH</h3>
   			<img src="./img/3.jpg">
   		</div>
   	</div>
   </section>
   <!-- end featured products -->

<!-- footer -->
   <footer>
   	<span>Ashley 2021</span>
   	<span></span>
   	<span></span>
   	<span>All rights reserved</span>
   </footer>
   <!-- end of footer section -->
</body>
</html>